
CREATE TABLE LD0P0121 (
       AENR                 DECIMAL(7) NOT NULL,
       PNR                  VARCHAR(12) NOT NULL,
       AKTTYP               VARCHAR(1) NOT NULL,
       AKTDATUM             VARCHAR(8) NOT NULL,
       AEGRUPP              DECIMAL(2) NOT NULL,
       AEDATUM              VARCHAR(8) NOT NULL,
       HANDL                VARCHAR(10) NOT NULL,
       AVSLUT               VARCHAR(8) NOT NULL,
       GALLRING             VARCHAR(8) NOT NULL,
       OSPEC                VARCHAR(150) NOT NULL
);


